@charset "utf-8";

/**
* Author: Vanillaice (Akira) - https://vanillaice000.blog.fc2.com/
* Website skin name: CommonSense
* The first edition: 2017.12.28
*/

/***------------------------------------------
      reset(do NOT change or delete)
------------------------------------------***/

embed,iframe,img,table,textarea{max-width:100%}#fc2_text_ad,pre,table{word-break:break-all}dd,dl,dt,figure,li,ol,p,strong,summary,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}iframe{border:0}img{height:auto;line-height:0;vertical-align:baseline;font-size:0}ol,ul{list-style-type:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}input:not([type=submit]),select,textarea{border-radius:0;outline:0;-webkit-appearance:none;appearance:none;font-size:inherit}input[type=submit]{border-radius:0;outline:0;-webkit-appearance:button;appearance:button;font-size:inherit}pre{white-space:pre-wrap;font-family:Menlo,consolas,Courier}*{-webkit-box-sizing:border-box;box-sizing:border-box}:focus{outline:0}.fc2_footer{margin:20px 0 0}#fc2_text_ad{margin:20px 0!important;letter-spacing:normal;line-height:1.4;font-size:11px}#fc2_text_ad a{color:#646464}#change_mobile{display:none}


/***------------------------------------------
      blockquote
------------------------------------------***/

blockquote {
  width: 98%;
  height: auto;
  margin: 0 auto;
  background: rgba(255,255,255,.4);
  border: 1px solid rgb(206,206,206);
  border-radius: 2px;
  padding: 2.5em;
  position: relative;
  z-index: 1;
}

blockquote:before {
  content: "“";
  font-size: 700%;
  color: rgb(206,206,206);
  line-height: 1em;
  font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',"MS P Gothic",'ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

blockquote:after {
  content: "”";
  font-size: 700%;
  color: rgb(206,206,206);
  line-height: 0em;
  font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',"MS P Gothic",'ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}


/***------------------------------------------
      link
------------------------------------------***/

a {
  margin: 0;
  color: rgb(97,97,97);/* 注)基本リンク色 */
  padding: 0;
  text-decoration: none;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

a:hover {
  color: rgb(51,51,51);
  text-decoration: underline;
}


/***------------------------------------------
      layout
------------------------------------------***/

html {
  margin: 0;
  font-size: 62.5%;
}

body {
  margin: 0;
  background-color: rgb(240,236,232);
  background-image: url(https://blog-imgs-116-origin.fc2.com/g/h/a/ghasts/planks_acacia.png);
  color: rgb(40, 40, 40); /* 注)テキスト基本色 */
  word-wrap: break-word;
  font: 14px/1.9 'Noto Sans JP','メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',"MS P Gothic",'ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  font-weight: 400;
}

#wrapper {
  min-width: 80%;
}

#main-container {
  display:-webkit-box; /* fallback old Android */
  display:-ms-flexbox; /* fallback ie10 */
  display: -webkit-flex; /* fallback old safari */
  display: flex;
  align-items: flex-start;
  margin: auto;
  max-width: 1100px;
  padding: 0px 60px 80px;
  font-size: 1.7rem;
}

#primary {
  -webkit-flex: 1;
  flex: 1;
  
  overflow: hidden;
}

#secondary {
  width: 300px;
  line-height: 1.8;
  font-size: 1.2rem;
}

.side-menu {
  margin-bottom: 40px;
  width: 300px;
  background-color: white;
  padding: 30px;
}

@media screen and (max-width: 920px) {
  #main-container {
    display: block;
    max-width: 840px;
  }
  #primary {
    margin: auto;
  }
  #secondary {
    display:-webkit-box; /* fallback old Android */
    display:-ms-flexbox; /* fallback ie10 */
    display: -webkit-flex; /* fallback old safari */
    display: flex;
    -ms-flex-wrap:wrap;/* fallback ie10 */
    -webkit-flex-wrap:wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;/* fallback old safari */
    justify-content: space-around;
    width: 100%;
  }
}
@media screen and (max-width: 760px) {
  #secondary {
    margin: auto;
    display: block;
  }
  .side-menu {
    margin: 0 auto 30px;
    width: 100%;
    max-width: 450px;
  }
}
@media screen and (max-width: 666px) {
  #main-container {
    padding: 0px 30px 80px;
  }
}
@media screen and (max-width: 414px) {
  #main-container {
    padding: 0px 0 80px;
  }
}


/***------------------------------------------
      header
------------------------------------------***/

#header-banner {
  margin: 0 auto;
  width: 100%;
  color: rgb(51,51,51);
  overflow: hidden;
  text-align: right;
}

#blog-name-container {
  margin: auto;
  max-width: 1100px;
  padding: 20px 60px 0px;
  text-align: right;
}

@media screen and (max-width: 920px) {
  #blog-name-container {
    max-width: 840px;
  }
}
@media screen and (max-width: 666px) {
  #blog-name-container {
    padding: 20px 30px 0px;
  }
}

@media screen and (max-width: 414px) {
  #blog-name-container {
    padding: 20px 0px 0px;
  }
}

#blog-title {
  display: inline-block;
  margin: 0 -3px 0 0;
  width: 100%;
  max-width: 1300px;
  letter-spacing: 3px;
  line-height: 1.4;
  font-size: 1.8rem;
  font-weight: bold;
  text-transform: uppercase;
}

#site-description {
  margin: 20px 0 0 auto;
  max-width: 850px;
  line-height: 1.5;
  font-size: 1.2rem;
}


.header-fixed{
    /* 追従 */
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    
    padding: 10px;
    z-index: 100000;
    background-image: url(https://blog-imgs-118-origin.fc2.com/g/h/a/ghasts/wool_colored_cyan_64.png);
    box-sizing: border-box;
}

.header-fixed-in{
    position: relative;
    height: 50px; /* ヘッダーの縦幅を指定 */
}

/* チェックボックスは非表示（ラベルで操作するため） */
#header-hamburger{
    display: none;
}

/* ハンバーガーアイコンの位置を指定（左） */
.header-hamburger-icon{
/*
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
*/
    cursor: pointer;
}
/* ハンバーガーアイコンの三本線をCSSで書く（上下の線） */
.header-hamburger-icon span{
    display: block;
    position: relative;
    width: 30px;
    height: 20px;
    border-top: solid 4px #FFF;
    border-bottom: solid 4px #FFF;
    box-sizing: border-box;
    cursor: pointer;
}
/* ハンバーガーアイコンの三本線をCSSで書く（中央の線） */
.header-hamburger-icon span:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 4px;
    top: 4px;
    background-color: #FFF;
}
/* 中央にサイトロゴを表示 */
.header-site-icon{
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}
.header-site-icon img{
    width: auto;
    height: 100%;
}

/* 背景を暗くする（デフォルトは非表示） */
#header-close{
    display: none;
    position: fixed;
    z-index: 150000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
}

/*スライドで表示させるコンテンツ*/
#header-content{
    z-index: 200000;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 60%;
    max-width: 500px;
    box-sizing: border-box;
    padding: 5px;
    transition: .3s;
    background: #FFF;
    /* デフォルト非表示（左側の見えないところに位置させる） */
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

/*チェックが入ったらコンテンツを表示*/
#header-hamburger:checked ~ #header-content{
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}

/*チェックが入ったらコンテンツ外を暗くする*/
#header-hamburger:checked ~ #header-close{
    display: block;
    opacity: .7;
}



/***------------------------------------------
      breadcrumbs
------------------------------------------***/

#breadcrumbs {
  margin: 20px 0 0 auto;
  max-width: 850px;
  line-height: 1.5;
  font-size: 1.2rem;
}

#breadcrumbs li {
  display: inline-block;
}

#breadcrumbs a {
  text-decoration: underline;
}

#breadcrumbs .fa-caret-right {
  margin: 0 .5em;
}


/***------------------------------------------
      navigation (global and social)
------------------------------------------***/

/* ヘッダー下おすすめ記事 */
.recommend {
    width: 1100px;
    margin: auto;
    margin-bottom: 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    box-sizing: border-box;
}

.recommend-box {
    width: 300px;
    height: 230px; 
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px;
    
    box-sizing: border-box;
    font-size: 1.4rem;
    font-weight: bolder;
    background-color: white;
}

.recommend-image img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 1220px){

.recommend {
    width: 80.9%;
    margin: auto;
    margin-bottom: 30px;
}

.recommend-box {
    width: 250px;
    height: 210px;
}
}

@media (max-width: 920px){
.last-box {
    display: none;
}

.recommend {
    width: 72.9%;
    margin: auto;
    margin-bottom: 30px;
}

.recommend-box {
    width: 200px;
    height: 190px;
}
}

@media (max-width: 666px) {
.recommend {
    width: 93.9%;
    margin: auto;
    margin-bottom: 30px;
    display:block;
}

.recommend-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    border: none;
    width: 100%;
    height: auto; 
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
}

.recommend-image, .recommend-image img {
    width: 100px;
    height: 66px;
    overflow: hidden;
}

.recommend-title {
    width: 250px;
    vertical-align: top;
    padding-left: 20px;
    box-sizing: border-box;
}
}

@media (max-width: 367px){
.recommend-image img {
    width: 80px;
    height: 53px; 
}

.recommend-title {
    width: 200px;
}
}

/* 余白などの調整 */
#container #content {
    padding-top: 0;
}

.breadcrumb {
    margin: 0 auto;
    padding: 10px 0;
}


/***------------------------------------------
      article
------------------------------------------***/

figure {
  display:table;
  background-image: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/wool_colored_gray_48.png);
  margin:1em 0;
  border: 1px solid #ccc;
  border-bottom:0;
  padding: 6px 6px 0px;
}

figcaption{
  background-image: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/wool_colored_gray_48.png);
  color: #f8f8f8;
  /* font-weight: bold; */
  display:table-caption;
  caption-side:bottom;
  font-size:0.8em;
  padding: 0px 6px 6px;
  border: 1px solid #ccc;
  border-top:0;
}

.entry-main-body {
  margin-bottom: 60px;
  background-color: white;
}

.inner-contents {
  background-color: white;
  padding: 20px 30px;
  background-image: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/wool_colored_white_64_70per.png);
}

@media screen and (max-width: 666px) {
  .inner-contents {
    padding: 20px;
  }
}

@media screen and (max-width: 414px) {
  .inner-contents {
    padding: 20px 15px;
  }
}

.inner-contents a {
  color: rgb(0,68,204);
}

/* header */
.entry-header {
  background-color: rgb(240,236,232);
  overflow: hidden;
  padding: 0 15px;
  background-image: url(https://blog-imgs-118-origin.fc2.com/g/h/a/ghasts/wool_colored_brown_64.png);
}

.entry-title {
  margin: auto;
  padding-top: 8px;
  line-height: 1.4;
  font-size: 1.9rem;
  font-weight: bolder;
}

.entry-title a {
  color: rgb(240,240,240);
}

.entry-title a:hover {
  color: rgb(255,255,255);
}

.entry-datetime {
  display: block;
  color: rgb(240,240,240);
  letter-spacing: 1px;
  font-size: 1.2rem;
  font-style: italic;
  text-align: right;
}

/* back to default */
.inner-contents ul {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: disc;
}

.inner-contents ol {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: decimal;
}
/* end */

.inner-contents a:hover {
  text-decoration: underline;
}

.read-more {
  margin: 30px -3px 0 0;
  letter-spacing: 3px;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: right;
}

.read-more a {
  color: rgb(91,91,91);
}

.read-more a:hover {
  text-decoration: underline;
}

/* article footer */
.entry-footer {
  background-color: white;
  font-size: 1.2rem;
  background-image: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/wool_colored_white_64_70per.png);
}

.footer-info {
  padding: 0 30px;
}

@media screen and (max-width: 666px) {
  .footer-info {
    padding: 0 20px;
  }
}
@media screen and (max-width: 414px) {
  .footer-info {
    padding: 0 15px;
  }
}

.footer-info li {
  display: inline-block;
  margin-right: 1.3em;
}

.footer-info li:last-of-type {
  margin-right: 0;
}

.entry-tag,
#entry-author {
  margin-top: 10px;
  padding: 0 30px;
}

@media screen and (max-width: 666px) {
  .entry-tag,
  #entry-author {
    padding: 0 20px;
  }
}
@media screen and (max-width: 414px) {
  .entry-tag,
  #entry-author {
    padding: 0 15px;
  }
}

.entry-tag a {
  display: inline-block;
  margin: 0 3px 3px 0;
  background-color: rgb(240,236,232);
  color: rgb(51,51,51);
  padding: .1em .6em;
}

.footer-info i,
.entry-tag i {
  margin-right: .5em;
}

/* sns */
.entry-footer-sns-ul {
  display:-webkit-box; /* fallback old Android */
  display:-ms-flexbox; /* fallback ie10 */
  display: -webkit-flex; /* fallback old safari */
  display: flex;
  align-items: center;
  text-align: center;
  margin-top: 20px;
}

.entry-footer-sns-ul li {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 0;
  line-height: 35px;
  position: relative;
  text-align: center;
}

.entry-footer-sns-ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgb(210,206,202);
  color: white;
}

.entry-footer-sns-ul li a {
  line-height: 35px;
}

/* sns brand color */
.c-facebook {
  background-color: rgb(59,89,152);
  background-image: url(https://blog-imgs-116-origin.fc2.com/g/h/a/ghasts/wool_colored_blue.png);
}

.c-twitter {
  background-color: rgb(73,171,242);
  background-image: url(https://blog-imgs-116-origin.fc2.com/g/h/a/ghasts/wool_colored_light_blue.png);
}

.c-hatena {
  background-color: rgb(206,15,25);
  background-image: url(https://blog-imgs-118-origin.fc2.com/g/h/a/ghasts/wool_colored_cyan_64.png);
}

.c-google-plus {
  background-color: rgb(221,75,57);
  background-image: url(https://blog-imgs-116-origin.fc2.com/g/h/a/ghasts/wool_colored_orange.png);
}

.go-to-comment {
  background-color: rgb(190,186,182);
  background-image: url(https://blog-imgs-116-origin.fc2.com/g/h/a/ghasts/wool_colored_silver.png);
}


/***------------------------------------------
      related post, trackback list
------------------------------------------***/

/* with thumbnail */
#fc2relate_entry_thumbnail_area {
  margin: 100px auto 0;
  border: 1px solid rgb(230,230,230);
  padding: 0;
  position: relative;
  z-index: 1;
}

#fc2relate_entry_thumbnail_area .relate_dt {
  display: none;
}

#fc2relate_entry_thumbnail_area .relate_dd {
  overflow: hidden;
}

#fc2relate_entry_thumbnail_area:before {
  content: "関連記事"; /* 注)関連記事 タイトル変更はここです */
  display: block;
  margin: auto;
  width: 100%;
  letter-spacing: 3px;
  line-height: 1.4;
  padding-top: 20px;
  position: absolute;
  top: -50px;
  z-index: 3;
  font-size: 11px;
  font-weight: bold;
  text-indent: 3px;
  text-align: center;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul {
  overflow: hidden;
  padding: 6px 10px;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
  width: 50%;
  height: 88px;
  float: left;
}

@media screen and (max-width: 567px) {
  #fc2relate_entry_thumbnail_area .relate_dd {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul {
    width: 1470px;
    overflow: auto;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
    width: 290px;
  }
}

@media screen and (max-width: 320px) {
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
    width: 260px;
  }
}

#fc2relate_entry_thumbnail_area .relate_entry_title {
  padding-right: 1em;
  word-break: break-all;
  font-size: 12px;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail .relate_entry_thumbnail_noimg {
  border-radius: 3px;
  position: relative;
  z-index: 1;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail_noimg[src="https://static.fc2.com/image/sh_design/no_image/no_image_144x144.png"] {
  visibility: hidden;
}

.related-overlay {
  position: relative;
}

.related-overlay:before {
  content: "No image";
  width: 80px;
  height: 80px;
  background-color: rgb(246,246,246); /* 注)No image 関連記事サムネイル背景色 */
  border-radius: 2px;
  color: rgba(51,51,51,.9);
  letter-spacing: 1px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  font: 10px/80px 'Helvetica', 'Arial', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', '游ゴシック体', 'YuGothic', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'sans-serif';
  font-size: 11px;
  text-align: center;
}

#fc2relate_entry_thumbnail_area .relate_entry_thumbnail {
  border-radius: 3px;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail img  {
  width: 80px !important;
  height: 80px !important;
  border-radius: 3px;
}

@media screen and (max-width: 479px) {
  #fc2relate_entry_thumbnail_area .relate_entry_thumbnail {
    width: 80px !important;
    height: 80px !important;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail img {
    width: 80px !important;
    height: 80px !important;
  }
}

/* without thumbnail */
.relate_dl,
.tb_dl {
  margin-top: 30px;
  border: 1px solid rgb(230,230,230);
  border-radius: 2px;
  letter-spacing: normal;
  padding: 10px;
}

.relate_dt,
.tb_dt {
  padding: 3px;
  font-weight: bold;
}

.date {
  padding-top: 10px;
}

.relate_ul,
.tb_ul {
  padding: 10px 0;
  font-size: 12px;
}

.relate_dl a,
.tb_dl a {
  color: rgb(165,164,179)
}

.relate_dl a:hover,
.tb_dl a:hover {
  text-decoration: underline;
}


/***------------------------------------------
      posted comment
------------------------------------------***/

/* Index, Comment などタイトル */
.main-body {
  margin-bottom: 40px;
  background-color: white;
  padding: 20px 30px;
}

@media screen and (max-width: 666px) {
  .main-body {
    padding: 20px;
  }
}
@media screen and (max-width: 414px) {
  .main-body {
    padding: 20px 15px;
  }
}

.contents {
  padding: 20px 0;
}

.another-title {
  margin: auto;
  letter-spacing: 3px;
  line-height: 1.4;
  font-size: 1.2rem;
  text-align: center;
  text-indent: 3px;
  text-transform: uppercase;
}

.another-title span {
  margin-left: 1em;
  letter-spacing: normal;
}

.comment-number {
  display: none;
}

.comment-number0 {
  display: block;
  margin-top: 20px;
  color: rgb(200,200,200);
  font-style: italic;
  text-align: center;
}

.height-adjust {
  margin-top: -40px;
  padding-top: 60px;
}

.border-container {
  min-height: 46px;
  padding-left: 55px;
  position: relative;
  font-weight: 600;
}

.border-container:before {
  content: "\f007";
  display: inline-block;
  width: 46px;
  height: 46px;
  background-color: rgb(207,207,207);/* 注)訪問者アイコン背景色 */
  border-radius: 50%;
  color: white;
  line-height: 46px;
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'FontAwesome';
  font-size: 18px;
  text-align: center;
}

.visitor-name {
  font-size: 14px;
}

.arrow-box {
  margin: 20px auto 0;
  background-color: rgb(250,250,250);/* 注)コメント一覧背景色 */
  padding: 15px 20px;
  position: relative;
}

.arrow-box:after {
  content: "";
  margin-left: -12px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-color: rgba(250,250,250,0);/* 注)コメント一覧矢印の色 */
  border-bottom-color: rgb(250,250,250);/* 注)コメント一覧矢印の色 */
  border-width: 12px;
  pointer-events: none;
  position: absolute;
  left: 8%;
  bottom: 100%;
}

.comment-body {
  padding-bottom: 10px;
  font-size: 13px;
}

.comment-info {
  margin-right: -1px;
  letter-spacing: 1px;
  font-size: 1.2rem;
  text-align: right;
}


/***------------------------------------------
      comment form
------------------------------------------***/

.main-body-adjust {
  margin-top: -40px;
  padding-top: 40px;
}

#comment_form {
  margin: 0 auto;
  width: 100%;
  vertical-align: middle;
  text-decoration: none;
}

#left-half {
  display: inline-block;
  margin-right: 1%;
  width: 49%;
}

#right-half {
  display: inline-block;
  margin-left: 1%;
  width: 49%;
}

#comment_form input {
  margin-bottom: 15px;
  width: 100%;
  background-color: rgb(250,250,250);/* 注)コメントフォーム背景色*/
  border: 1px solid rgb(240,240,240);/* 注)コメントフォームボーダー色 */
  padding: 12px;
}

#comment_form #password {
  width: 50%;
}

#comment_form input:focus,
#comment:focus {
  background-color: white;
  border: 1px solid rgb(51,51,51);
}

#comment {
  margin: 0;
  margin-bottom: 15px;
  width: 100%;
  min-height: 200px;
  background-color: rgb(250,250,250);/* 注)コメントフォーム本文背景色 */
  border: 1px solid rgb(240,240,240);/* 注)コメントフォーム本文ボーダー色 */
  line-height: 1.5;
  padding: 12px;
}

#comment_form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px rgb(250,250,250) inset;
}

#comment_form input::-webkit-input-placeholder,
#comment_form textarea::-webkit-input-placeholder {
  letter-spacing: 1px;
  line-height: initial;
  font-size: 11px;
}

#comment_form input::-moz-placeholder,
#comment_form textarea::-moz-placeholder {
  letter-spacing: 1px;
  line-height: initial;
  font-size: 11px;
}

#comment_form input::placeholder,
#comment_form textarea::placeholder {
  letter-spacing: 1px;
  line-height: initial;
  font-size: 11px;
}

/* checkbox */
#no-p input:focus {
  outline: none;
}

#no-p input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;
}
#no-p input[type=checkbox] + label {
  display: inline-block;
  margin-right: 12px;
  cursor: pointer;
  line-height: 1.5px;
  position: relative;
  left: 0;
}
 
@media (min-width: 1px) {
  #no-p input[type=checkbox] {
    display: none;
    margin: 0;
  }

  #no-p input[type=checkbox] + label {
    padding: 2px 0 0 24px;
  }

  #no-p input[type=checkbox] + label:before {
    content: "";
    display: block;
    margin-top: -10px;
    width: 18px;
    height: 18px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 0;
  }

  #no-p input[type=checkbox] + label:before {
    border: 1px solid rgb(220,220,220); /* 注)secretコメントチェックボックスボーダー色 */
  }

  #no-p input[type=checkbox]:checked + label:after {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
  }

  #no-p input[type=radio]:checked + label:after {
    margin-top: -4px;
    width: 8px;
    height: 8px;
    background: rgb(51,51,51); /* 注)secretコメントチェックマーク色 1/3 */
    border-radius: 8px;
    top: 2px;
    left: 5px;
  }

  #no-p input[type=checkbox]:checked + label:after {
    margin-top: -8px;
    width: 16px;
    height: 8px;
    border-bottom: 3px solid rgb(51,51,51); /* 注)secretコメントチェックマーク色 2/3 */
    border-left: 3px solid rgb(51,51,51); /* 注)secretコメントチェックマーク色 3/3 */
    left: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}

/* send and delete button */
#sendbtn,
#delbtn {
  margin-top: 20px;
  width: 49%;
  max-width: 156px;
  height: 40px;
  background-color: transparent;
  border: 1px solid rgb(51,51,51);
  color: rgb(51,51,51);/* 注)send, deleteボタンテキスト色 */
  cursor: pointer;
  font-size: 1.4rem;/* 注)send, deleteボタンフォント大きさ */
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#sendbtn:hover,
#delbtn:hover {
  background-color: rgb(190,186,182);/* 注)コメントsend, deleteボタンボバー時背景色 */
  border-color: rgb(190,186,182);
  color: white;
}

#sendbtn {
  margin-right: 1%;
}

#delbtn {
  margin-left: 1%;
}

.comment-info {
  text-align: right;
}


/***------------------------------------------
      trackback
------------------------------------------***/

.op,
#for-trackback-word {
  display: block;
  width: 100%;
  font-size: 1.2rem;
}

.op {
  margin: 30px auto 10px;
  border: 1px solid rgb(220,220,220);/* 注)トラックバックボーダー色 */
  border-radius: 0;
  outline: none;
  padding: .5em;
}

.op:focus {
  border: 1px solid rgb(179,179,179);/* 注)トラックバックフォーカス時ボーダー色 */
}


/***------------------------------------------
      index (title list), search page
------------------------------------------***/

.list-title {
  margin: 0 auto;
  line-height: 1.5;
  font-weight: bolder;
  font-size: 1.5rem;/* 注)全記事リスト記事タイトルフォント大きさ */
}

.list-title a {
  text-decoration: none;
}

.list-entry {
  overflow: hidden;
  padding: 5px 0;
}

.list-entry-date,
.list-entry-category {
  font-size: 1.2rem;
  text-align: right;
}

.list-entry-category {
  font-size: 1.2rem;/* 注)全記事リストカテゴリフォント大きさ */
}

.list-entry-category .fa {
  margin-right: .5em;
}

.list-entry-category span {
  margin: 0 1em;
}

/* only for search page */
.list-entry .list-a {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 72px;
  height: 72px;
}

.thumbnails {
  display: inline-block;
  width: 72px;
  height: 72px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
}

.search-noimage {
  width: 100%;
  height: 100%;
  background-color: rgb(246,246,246); /* 注)No image 検索結果サムネイル背景色 */
  position: relative;
}

.search-noimage:before {
  content: "No image";
  display: block;
  width: 100%;
  height: 100%;
  color: rgba(51,51,51,.9);
  letter-spacing: 1px;
  position: absolute;
  font: 10px/72px 'Arial', sans-serif;
  text-align: center;
}

/* the number of comment/ trackback */
.number-of-cmtb {
  font-size: 12px;
  text-align: right;
}

.number-of-cmtb li {
  display: inline-block;
  margin-left: 1em;
}

/* only for search */
.hit-number {
  display: none;
  color: rgb(200,200,200);
  line-height: 1.1;
  padding: 20px 0;
  text-align: center;
  font-size: 80px;
}

.hit0 span {
  color: rgb(200,200,200);
  font-size: 15px;
}

.hit0 {
  display: block;
}


/***------------------------------------------
      side menu(secondary)
------------------------------------------***/



.side-menu ul {
  margin-left: 1.5em;
  list-style-type: disc;
}

.sidebar-style {
  text-align: left;
}

/* 注)サイドメニュータイトル関連 */ 
.side-menu h4 {
  margin: 0 auto 20px;
  letter-spacing: 3px;
  line-height: 1.4;
  font-size: 11px;
  text-align: center;
  text-indent: 3px;
  text-transform: uppercase;
}

/* 注)サイドメニュープロフィール */
#side-prof {
  margin-bottom: 40px;
  width: 300px;
  background-color: white;
  padding: 15px;
}

@media screen and (max-width: 760px) {
  #side-prof {
    margin: 0 auto 30px;
    width: 100%;
    max-width: 450px;
  }
}

#prof-image img {
  width: 100%;
  height: auto;
}

/* 注)サイドメニューSNS */
#side-sns {
  margin: 0;
  list-style: none;
  padding-top: 30px;
  text-align: center;
}

#side-sns li {
  display: inline-block;
  margin: 0 .8em 2px;
}

#side-sns li a {
  color: rgb(51,51,51);
}


/***------------------------------------------
      official plug-in
------------------------------------------***/

/* calendar */
.calender {
  margin: 0 auto;
  table-layout: fixed;
  width: 100%;
  text-align: center;
  font-size: 12px;
  border-spacing: 3px 6px;
}

.calender caption {
  margin-bottom: 10px;
  width: 100%;
}

.calender caption a {
  display: inline-block;
  width: 20%;
}

#sun {
  color: rgb(189,30,30);
}

#sat {
  color: rgb(49,70,187);
}

.calender td {
  height: 30px;
  line-height: 30px;
  padding: 0;
}

.calender td a {
  margin: 0 auto;
  display: block;
  width: 30px;
  height: 30px;
  border: 1px solid rgb(220,220,220);
  border-radius: 50%;
  line-height: 28px;
}

.calender td a:hover {
  background: rgb(240,236,232);
  border-color: rgb(240,236,232);
  text-decoration: none;
}

/* mail form */
.sidebar-style form {
  display: block;
  margin: 0 auto;
}

.sidebar-style input:not([type="submit"]),
.sidebar-style textarea,
.sidebar-style select {
  display: inline-block;
  width: 100% !important;
  background-color: white;
  border: 1px solid rgb(220,220,220);
  border-radius: 1px;
  outline: none;
  padding: .5em;
}

.sidebar-style input[type="submit"] {
  background-color: rgb(51,51,51);
  border: none;
  color: white;
  cursor: pointer;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.sidebar-style input[type="submit"]:hover {
  background-color: rgb(166,159,142);
}

/* search */
.plugin-search {
  margin: 0 auto;
}

.plugin-search input {
  margin-bottom: 8px;
}

/* tag */
.plugin-tag a {
  display: inline-block;
  margin: 0 2px 3px 0;
  border: 1px solid rgb(220,220,220);
  border-radius: 1px;
  padding: .1em .5em;
}

.plugin-tag a:hover {
  background-color: rgb(240,236,232);
  border: 1px solid rgb(240,236,232);
  text-decoration: none;
}

.plugin-myimage {
  margin: 0 auto 15px;
  width: 200px;
  height: 200px;
}

.plugin-myimage img {
  width: 100%;
}


/***------------------------------------------
      pager
------------------------------------------***/

/* general */
.simple-pagination {
  margin: 60px auto;
  font-family: 'Times New Roman', serif;
  font-size: 11px;
}

.simple-pagination ul {
  text-align: center;
}

.simple-pagination li {
  display: inline-block;
  margin: 0 5px 3px 0; 
}

.light-theme a,
.light-theme span {
  display: block;
  width: 32px;
  height: 32px;
  color: rgb(51,51,51);
  line-height: 32px;
  vertical-align: middle;
  text-align: center;
}

.light-theme a:hover {
  background-color: rgb(190,186,182);/* 注)汎用ページ送りマウスホバー時背景色 */
  color: white;
  text-decoration: none;
}

.prev,
.next {
  border: none !important;
  font-weight: bolder;
}

.light-theme .current {
  background-color: rgb(245,245,245);/* 注)汎用ページ送り現在ページ背景色 */
  color: rgb(51,51,51);
}

.light-theme .ellipse {
  font-weight: bold;
  color: rgb(51,51,51);
}

.light-theme .prev,
.light-theme .next {
  background-color: rgb(190,186,182);/* 注)汎用ページ送りprev/ next背景色 */
  color: white;
}

/* article, titlelist */
.posted-pager,
.titlelist-pager {
  display: flex;
  margin: 60px auto;
  width: 100%;
  font-size: 12px;/* 注)個別記事ページ送りフォント大きさ */
}

.prev-entry,
.next-entry {
  width: 50%;
}

.next-entry {
  text-align: right;
}

.prev-a,
.next-a {
  display: block;
  width: 100%;
  height: 100%;
  color: rgb(51,51,51);
  padding: 10px 0;
}

.prev-a .preventry-text,
.next-a .nextentry-text {
  color: rgb(51,51,51);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.preventry-text,
.nextentry-text,
.t-preventry-text,
.t-nextentry-text {
  letter-spacing: .1em;
  padding: 0 10px;
  text-transform: uppercase;
}

.preventry-text .fa,
.t-preventry-text .fa {
  margin-right: 1em;
}

.nextentry-text .fa,
.t-nextentry-text .fa {
  margin-left: 1em;
}

.preventry-title,
.nextentry-title,
.t-preventry-text,
.t-nextentry-text {
  padding: 0 10px;
}

.preventry-title,
.t-preventry-text {
  box-shadow: 1px 0 0 0 rgb(190,186,182);
}

.nextentry-title,
.t-nextentry-text {
  box-shadow: 1px 0 0 0 rgb(190,186,182) inset;
}

.prev-a:hover,
.next-a:hover {
  background-color: rgb(190,186,182);/* 注)個別記事ページ送りホバー時背景色 */
  color: white;
  text-decoration: none;
}

.prev-a:hover .preventry-text,
.next-a:hover .nextentry-text {
  color: white;/* 注)個別記事ページ送りホバー時テキスト色 */
  text-decoration: none;
}


/***------------------------------------------
      footer
------------------------------------------***/

/* animation */
@-webkit-keyframes slideInUp{0%,50%{opacity:0;-webkit-transform:translateY(30px)}100%{opacity:1;-webkit-transform:translateY(0)}}@keyframes slideInUp{0%,50%{opacity:0;transform:translateY(30px)}100%{opacity:1;transform:translateY(0)}}

#page-scroll {
  display: inline-block;
  position: fixed;
  right: 60px;
  bottom: 90px;
  z-index: 100003;
  text-align: center;
  -webkit-animation: slideInUp .8s;
  animation: slideInUp .8s;
}

#pagetop,
#pagemiddle,
#pagebottom {
  margin-bottom: 10px;
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,.4);
  border: 1px solid rgba(179,171,180,.5);
  border-radius: 2px;
  line-height: 40px;
}

#pagemiddle {
  display: none;
}

#page-scroll a {
  display: block;
  width: 100%;
  height: 100%;
  color: rgb(150,150,150);
}

#page-scroll a:hover {
  text-decoration: none;
}

@media screen and (max-width: 920px) {
  #page-scroll {
    right: 8px;
  }
  #pagemiddle {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  #page-scroll {
    bottom: 115px;
  }
}

/* animation */
@-webkit-keyframes blink{0%{opacity:0}100%{opacity:1}}@keyframes blink{0%{opacity:0}100%{opacity:1}}

.new {
  margin-left: .3em;
  color: red;
  font-size: 11px;
  font-weight: normal;
  -webkit-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
}

#footer {
  margin: 0 auto;
  width: 100%;
  line-height: 1.3;
  padding: 20px 5px;
  font-size: 1.2rem;
  text-align: center;
}

#copyright {
  display: block;
}

#ad1,
#ad2 {
  font-size: 11px;
}

/* for monile */
@media screen and (max-width: 768px) {
  .sp-block-and-break {
    display: block;
  }
  #navi-item .sp-hide,
  .sp-hide {
    display: none;
  }
  #navi-item .pc-hide {
    display: inline-block;
  }
  #comment_form input,
  #comment,
  .sidebar-style input:not([type="submit"]),
  .sidebar-style textarea,
  .sidebar-style select {
    font-size: 16px;
  }
}


/***------------------------------------------
      personal settings
------------------------------------------***/

/*** その他 ***/



h2.entry-intitle {
  color: #ffffff;
  font-size: large;
  background-image: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/wool_colored_gray_48.png);
  padding-left: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-bottom: 8px;
  margin-top: 0;
}

/*** アップデートまとめ記事見出し ***/
h2.update-intitle {
  position: relative;
  padding: 0.25em 1em;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  
}

h2.update-intitle:before, h2.update-intitle:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 2px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: black;
}

h2.update-intitle:before {
  left: 7px;
}

h2.update-intitle:after {
  right: 7px;
}


h3.entry-insubtitle {
  padding-left: 38px;
  margin-bottom: 6px;
  background: url(https://blog-imgs-120-origin.fc2.com/g/h/a/ghasts/enchanted_book_32.png) no-repeat left center;
}


h3.entry-insubtitle2 {
  float: left;
  width: 100%;
}

h3.entry-insubtitle2 img {
  max-width: 10%;
  float: left;
}

.entry-insubtitle3-right {
  width: 90%;
  float: left;
  padding-left: 8px;
  padding-top: 3px;
}


table.simple {
  border-collapse: collapse;  /* 隣接するセルの罫線を重ねて表示する */
}


table th.simple {
  background-color: rgba(220, 220, 220);  /* 見出しの背景色を指定する */
  border: 1px solid #666666;/* 罫線を実線で指定する */
}


table td.simple {
  color: #000000;   /* フォントの色を指定する */
  padding: 6px;    /* セルの余白を指定する(上下左右) */
  background-color: #fff;  /* ボックスの背景色を指定する */
  border: 1px solid #666666;  /* 罫線を実線で指定する */
}

table td.simple:last-child {
  border-right: 1px solid #666666;
}

/* update_table */
/* アップデート記事用 */
table.update{
  border-collapse:collapse;
  /* margin:0 auto; */
  table-layout: fixed;
  width: 100%;
}

th.update{
  color:#005ab3;
}

td.update{
  border-bottom:1px dashed #999;
}

th.update,tr.update:last-child td.update{
  border-bottom:2px solid #005ab3;
}

th.update{
  border-top:2px solid #005ab3;
}

td.update,th.update{
  padding:10px;
}


table.index{
  border-collapse:collapse;
  /* margin:0 auto; */
  table-layout: fixed;
  width: 600px;
}

th.index{
  color:#005ab3;
}

td.index{
  border-bottom:1px dashed #999;
}

th.index,tr.index-child td.index{
  border-bottom:2px solid #005ab3;
}

th.index{
  border-top:2px solid #005ab3;
}

td.index,th.index{
  padding:10px;
}


/* accordion */
.accbox {
    margin:  0 auto;
    /* margin: 2em 0; */
    padding: 0;
    max-width: 600px;
}


.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#005ab3;
    font-weight: bold;
    font-size:large;
    cursor :pointer;
    transition: all 0.5s;
    border-top:2px solid #005ab3;
    border-bottom:2px solid #005ab3;
    border-right:2px solid #005ab3;
    border-left:2px solid #005ab3;
    text-align: center;
}

.accbox label:hover {

}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    opacity: 1;
}


/* accordion2 */
.accbox2 {
    /* margin: 2em 0; */
    padding: 0;
    max-width: 600px;
}


.accbox2 label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#000000;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.5s;
    border-top:2px solid #000000;
    border-bottom:2px solid #000000;
    border-right:2px solid #000000;
    border-left:2px solid #000000;
    text-align: center;
}

.accbox2 label:hover {

}

.accbox2 input {
    display: none;
}

.accbox2 .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    opacity: 1;
}



/* highlight */
mark {
  background: linear-gradient(transparent 60%, yellow 60%);
  font-weight: bold;
}

/* emoji */
.emoji {
  vertical-align: middle;
}

/* blogcard */
.blogcard {
    position: relative;
    background-color: #C6C6C6;
    border-top: 4px solid #ffffff;
    border-right: 4px solid #555555;
    border-bottom: 4px solid #555555;
    border-left: 4px solid #ffffff;
    margin: 0 0 2em;
    width: 600px;
    max-width: 100%;
    border-radius: 2px;
    box-shadow: 0 0 0 3px #000000;
    padding: 10px;
}

.blogcard-content {
    overflow: hidden;
}

.blogcard-title {
  margin: 0 !important;
  font-weight: bold;
  font-size: 15px;
  line-height: 1.4;
}

.blogcard-title a {
  color: rgb(61,63,68);
  word-break: break-all;
}

.blogcard-description {
  margin: 1em 0 !important;
  font-size: 13px;
  line-height: 1.5 !important;
}

.blogcard-image {
  display: inline-block;
  float: right; /* 画像を左に配置したい場合は left に変更 1/2 */
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 1/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 2/6 */
  margin: 0 0 5px 5px; /* 画像を左に配置したい場合は 0 10px 5px 0 に変更 2/2 */
}

.blogcard-image-wrapper {
  display: inline-block;
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 3/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 4/6 */
}

.blogcard-image-wrapper img {
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 5/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 6/6 */
  object-fit: cover;
  object-position: center center;
}

.blogcard-footer {
    height: calc(12px * 1.5);
    font-size: 12px;
}

.blogcard-footer a {
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 10px 10px;
    line-height: 1.2;
    word-break: break-all;
    color: #0000EE;
    text-decoration: underline;
}

.blogcard-footer a img {
    margin-right: 5px;
    vertical-align: middle;
}

/* tweetcard */
.tweetcard {
    position: relative;
    background-color: #1da1f2;
    border-top: 4px solid #ffffff;
    border-right: 4px solid #1d64f2;
    border-bottom: 4px solid #1d64f2;
    border-left: 4px solid #ffffff;
    margin: 0 0 2em;
    width: 600px;
    max-width: 100%;
    border-radius: 2px;
    box-shadow: 0 0 0 3px #000000;
    padding: 10px;
    color: #ffffff;
    font-weight: bold;
}

.tweetcard a {
    color: #ffffff;
}

.tweetcard a img {
    margin-right: 5px;
    vertical-align: middle;
}

.tweetcard-footer {
    height: 0;
    font-size: 16px;
}

.tweetcard-footer a {
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 10px 10px;
    line-height: 1.2;
    word-break: break-all;
    color: #ffffff;
    text-decoration: underline;
}

.tweetcard-footer a img {
    margin-right: 5px;
    vertical-align: middle;
}

/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
}
